Subject: random/srandom (was Re: link problems)
From: [email-masked] (Geoffrey Noer)

30 Apr 1997 17:09:26 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked] (James Paul Morgan)
Original-Cc: [email-masked], [email-masked], [email-masked]
In-Reply-To: <[email-masked]> from "James Paul Morgan" at Apr 29, 97 05:50:40 pm
X-Mailer: ELM [version 2.4 PL23]
Original-Sender: [email-masked]

James Paul Morgan wrote:
> 
> As far as I can tell, the gnu-win32 does not have the random and srandom 
> functions.  It only has the rand and srand functions, which are not 
> nearly as random.  I have had problems with moving software from an AIX 
> system to my Win95 system becuase of this.  
[...]

You are correct.  We have not implemented these yet as of the upcoming
beta 18 release.

If someone can point me to a Berkeley-licensed implementation of them or
write them and send me a copyright assignment form, I'll add them...

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".